@font-face {
    font-family: 'hand_of_seanregular';
    src: url('/resources/fonts/handsean-webfont.eot');
    src: url('/resources/fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/handsean-webfont.woff') format('woff'),
         url('/resources/fonts/handsean-webfont.ttf') format('truetype'),
         url('/resources/fonts/handsean-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face
{
	src: url(avantGardeBook.ttf);
	font-family: AvantGardeBook;
	font-weight: normal;
}

@font-face
{
	src: url(avantGardeBold.ttf);
	font-family: AvantGardeBold;
	font-weight: bold;
}

@font-face
{
	src: url(avantGardeMedium.ttf);
	font-family: AvantGardeMedium;
	font-weight: normal;
}

@font-face
{
	src: url(avantGardeDemi.ttf);
	font-family: AvantGardeDemi;
	font-weight: bold;
}

@font-face
{
	src: url(futuraBook.ttf);
	font-family: FuturaBook;
	font-weight: normal;
}

@font-face
{
	src: url(futuraCondensedLight.ttf);
	font-family: FuturaCondensedLight;
}

body
{
	background-image: url(background.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: top center;
	font-size: 19px;
	font-family: Arial, AvantGardeBook, "Century Gothic", Helvetica, Arial, sans-serif;
	color: #020202;
}

h1
{
	font-size: 25px;
	font-style: oblique;
	font-family: hand_of_seanregular, "Century Gothic", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}

h2
{
	font-size: 20px;
	font-style: oblique;
	font-weight: normal;
}

h1+h2
{
	margin-top: -10px;
}

a
{
	color: #6ac022;
	text-decoration: none;
	outline: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

strong
{
	font-family: AvantGardeDemi, "Century Gothic", Helvetica, Arial, sans-serif;
}

#container
{
	width: 1000px;
	margin: auto;
}

#header
{
	position: relative;
}

#header h1
{
	margin: 0px;
}

#header .menu
{
	bottom: -40px;
	right: 0px;
	position: absolute;
}

#header .menu:after,
#header .menu:before
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
    line-height: 0;
    height: 0;
}

#header .menuLeft
{
	background-image: url(menuLeft.png);
	float: left;
	width: 14px;
	height: 48px;
}

#header .menuRight
{
	float: left;
	width: 17px;
	height: 48px;
	background-image: url(menuRight.png);
}

#header .menu ul
{
	margin: 0px;
	padding: 0px;
	background-image: url(menuBack.png);
	float: left;
}

#header .menu li
{
	display: block;
	float: left;
	background-image: url(menuBorder.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	padding-right: 1px;
	position: relative;
}

#header .menu li:last-child
{
	background: none;
}

#header .menu li a
{
	color: #fefefe;
	font-family: FuturaBook, "Myriad Pro", Helvetica, Arial, sans-serif;
	line-height: 45px;
	display: block;
	padding: 0px 8px;
	text-transform: lowercase;
}

#header .menu li ul
{
	position: absolute;
	min-width: 100%;
	float: none;
	background: none;
	background-color: rgb(127, 223, 48);
	margin-top: -3px;
	display: none;
}

#header .menu li:hover ul,
#header .menu li:focus ul,
#header .menu li:active ul
{
	display: block;
	z-index: 9999;
}

#header .menu li ul li
{
	float: none;
	background: none;
	border-bottom: 1px solid rgb(79, 79, 79);
}

#header .menu li ul li a
{
	line-height: normal;
	padding: 5px 10px;
}

#full
{
	background-image: url(contentShadow.png);
	background-repeat: no-repeat;
	background-position: top center;
	overflow: hidden;
	margin: 0px -25px;
	padding: 0px 25px;
	margin-top: 32px;
}

h1.top
{
	background-image: url(contentTop.png);
	height: 28px;
	margin: 0px;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 17px;
}

#main
{
	background-color: #fff;
	padding: 10px 20px 30px;
}

#main .slideshow
{
	margin-bottom: 30px;
	margin-top:10px;
	border-radius: 5px;
	position: relative;
}

#main .slideshow .bevel
{
	box-shadow: inset 5px 5px 5px #c0c0c0, inset -5px -5px 5px #404040;
	position: absolute;
	height: 252px;
	width: 960px;
	border-radius: 5px;
	z-index: 100;
}

#main .slideshow img
{
	border-radius: 5px;
}

#main .slideshow .left,
#main .slideshow .right
{
	margin-top: -25px;
	width: 29px;
	height: 50px;
}

#main .slideshow .left
{
	background-image: url(leftArrow.png);
}

#main .slideshow .right
{
	background-image: url(rightArrow.png);
}

#main .slideshow .timer
{
	display: none;
}

#main .slideshow .orbit-bullets
{
	left: auto;
	right: 12px;
}

#main .slideshow .orbit-bullets li
{
	background-image: url(bullet.png);
	width: 14px;
	height: 14px;
	background-position: left;
}

#main .slideshow .orbit-bullets li.active
{
	background-position: right;
}

#orbit
{
	overflow: hidden;
	height: 252px;
}

#main .content
{
	overflow: hidden;
	margin: 0px 10px;
	
}

#main .content:first-child
{
	margin-top: -55px;
}

#main .content .left,
#tinymce .left
{
	width: 460px;
	float: left;
}

#main .content p,
#tinymce p
{
	margin-bottom: 30px;
	margin-top: 0px;
}

#main .content p:first-child
{
	margin-top: 30px;
}

#main .content .left p:first-child
{
	margin-top: 0px;
}

#main .content .blogNav
{
	width: 300px;
	border: 2px solid #C9CACA;
	border-radius: 6px;
	margin: 30px 0px 30px 30px;
	float: right;
	padding: 20px;
}

#main .content .pageNav,
#main .content .articleNav
{
	font-size: 14px;
	overflow: hidden;
}

#main .content .pageNav .previous,
#main .content .articleNav .previous
{
	float: left;
}

#main .content .pageNav .next,
#main .content .articleNav .next
{
	float: right;
}

#main .content .blogNav ul
{
	padding-left: 0px;
}

#main .content .blogNav li
{
	display: block;
	padding-bottom: 5px;
}

#main .content .blogNav+*
{
	margin-top: 30px;
}

.readMore
{
	overflow: hidden;
	margin-top: -25px;
}

.readMore a
{
	display: block;
	color: #6ac022;
	font-size: 12px;
	float: right;
	background-image: url(readMore.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	line-height: 25px;
}

.sidebar
{
	width: 450px;
	float: right;
	overflow: hidden;
}

.sidebar .adventure
{
	background-image: url(adventureBack.png);
	background-repeat: no-repeat;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
}

.sidebar .adventure img
{
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	float: left;
	margin-right: 10px;
}

.sidebar .adventure h2
{
	font-size: 21px;
	font-family: AvantGardeBold, "Century Gothic", Helvetica, Arial, sans-serif;
	font-style: oblique;
	color: #fefbfb;
	margin-top: 10px;
	margin-bottom: 0px;
}

.sidebar .adventure h3
{
	font-size: 21px;
	font-family: AvantGardeMedium, "Century Gothic", Helvetica, Arial, sans-serif;
	font-style: oblique;
	font-weight: normal;
	color: #fefbfb;
	margin-top: 0px;
	margin-bottom: 2px;
}

.sidebar .adventure p
{
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.sidebar .adventure .bookNow
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 21px;
	font-family: AvantGardeBook, "Century Gothic", Helvetica, Arial, sans-serif;
	font-style: oblique;
	margin: 0px 8px 4px 0px;
}

.sidebar .adventure .bookNow a
{
	color: #fefbfb;
	display: block;
	background-image: url(bookNow.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 25px;
	padding-top: 8px;
}

.sidebar .news
{
	border-radius: 6px;
	border: 2px solid #c9caca;
	margin-top: 30px;
	padding: 15px;
	margin-bottom: 21px;
	overflow: hidden;
}

.sidebar .news h2,
.content .blogNav h2
{
	color: #6ac022;
	font-size: 21px;
	font-family: AvantGardeBold, "Century Gothic", Helvetica, Arial, sans-serif;
	font-style: oblique;
	margin: 0px 0px 23px;
	background-image: url(latestNews.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 23px;
	padding-top: 7px;
	font-weight: normal;
}

.sidebar .news em
{
	font-style: normal;
	color: #6ac022;
}

#footer
{
	color: #fcfbfa;
	font-size: 19px;
	overflow: hidden;
	background-image: url(footerBack.png);
	line-height: 55px;
	font-family: FuturaCondensedLight, "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 0px 10px 0px 15px;
	height: 55px;
}

#footer a
{
	color: #fcfbfa;
}

#footer .left
{
	float: left;
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
}

#footer .left li
{
	float: left;
	display: block;
	padding: 0px 5px 0px 3px;
	background-image: url(footerBorder.png);
	background-position: right center;
	background-repeat: no-repeat;
}

#footer .left li:first-child
{
	padding-left: 0px;
}

#footer .left li:last-child
{
	background: none;
	padding-right: 0px;
}

#footer .middle
{
	float: left;
}

#footer .middle .pdf
{
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	padding-left: 40px;
	background-image: url('/resources/template/pdf-icon.png');
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 15px;
	font-family: 'Open Sans', sans-serif;
}

#footer .right
{
	float: right;
	overflow: hidden;
}

#footer .right span
{
	float: left;
	display: block;
}

#footer .right .facebook,
#footer .right .instagram,
#footer .right .twitter
{
	display: block;
	margin-top: 7px;
	margin-left: 8px;
	width: 0px;
	overflow: hidden;
	background-position: top;
	float: left;
	position: relative;
	text-indent: -500px;
	padding-left: 38px;
	height: 38px;
	
}

#footer .right .facebook
{
	background-image: url('images/icon-facebook.png');
}


#footer .right .instagram
{
	background-image: url('images/icon-instagram.png');
}

#footer .right .facebook:hover, 
#footer .right .facebook:focus,
#footer .right .instagram:hover, 
#footer .right .instagram:focus  
{
	background-position: bottom;
}

#footer .right .twitter
{
	padding-left: 42px;
	height: 44px;
	background-image: url(twitter.png);
	top: 9px;
}

#footer .right .facebook:hover,
#footer .right .twitter:hover
{
	background-position: bottom;
}

#subFooter
{
	color: #666;
	font-size: 23px;
	overflow: hidden;
	font-family: FuturaCondensedLight, "Myriad Pro", Helvetica, Arial, sans-serif;
	margin-bottom: 30px;
	margin-top: 15px;
	padding: 0px 10px 0px 30px;
}

#subFooter a
{
	color: #666;
}

#subFooter .left
{
	float: left;
}

#subFooter .right
{
	float: right;
}

.avd {
	text-align: center;
	margin: 0 auto 10px;
	font-size: 0.75em;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #999;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
	color: #666;
}

/* galleries */
div.gallery {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

div.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}


/* contact form styling including checkout */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.5em;
	margin-bottom:10px !important;
}

.contact p.action {
	text-align: center;
	margin-left:478px;
	
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 15%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 50%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input#security_code {
	width: 39%;
}

form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #6ac022;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 50%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 50%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* slideshow overrides */
.orbit-wrapper .timer {
	display: none;
}

/*customise shadowbox for long titles */
#sb-title, #sb-title-inner {
        height:auto !important;
}

/* float clearing */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

.ultimate-package
{
	border-radius: 6px;
	overflow: hidden;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a6df16+0,6ac022+100 */
	background: #a6df16; /* Old browsers */
	background: -moz-linear-gradient(top,  #a6df16 0%, #6ac022 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a6df16 0%,#6ac022 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a6df16 0%,#6ac022 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6df16', endColorstr='#6ac022',GradientType=0 ); /* IE6-9 */
	margin-bottom: 20px;
	height: 350px;
	width: 940px;
}

.ultimate-package:after
{
	content: '';
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}

.ultimate-package .ultimate-image
{
	width: 458px;
	float: left;
}

.ultimate-package .ultimate-image img
{
	max-width: 100%;
	width: auto;
	height: auto;
}

.ultimate-package .ultimate-text
{
	width: 482px;
	float: right;
	padding: 10px 0 15px;
}

.ultimate-package .ultimate-text h2
{
	font-family: hand_of_seanregular, "Century Gothic", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
	margin: 0 0 10px;
	text-align: center;
}

.ultimate-package .ultimate-text h3
{
	margin: 5px 0 0 0;
	text-align: center;
	font-family: hand_of_seanregular, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 18px;
}

.ultimate-package .ultimate-text h3 .pp-text
{
	font-size: 15px;
}

.ultimate-package .ultimate-text h4
{
	margin: 5px 0 0 0;
	text-align: center;
	font-family: hand_of_seanregular, "Century Gothic", Helvetica, Arial, sans-serif;
}

.ultimate-package .ultimate-text ul
{
	margin: 0 0 15px;
	padding-left: 20px;
}

.ultimate-package .ultimate-text p
{
	margin-bottom: 3px !important;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
}

.ultimate-package .ultimate-text p .pp-text
{
	font-size: 14px;
	font-style: italic;
}

.ultimate-package .ultimate-text p.button-holder
{
	text-align: right;
	margin-top: 10px !important;
}

.ultimate-package .ultimate-text a,
.ultimate-package .ultimate-text a:link,
.ultimate-package .ultimate-text a:visited
{
	font-family: hand_of_seanregular, "Century Gothic", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	padding: 6px 12px 6px 35px;
	border: 2px solid #000;
	border-radius: 6px;
	color: #000;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	background-image: url(bookNow-black.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-right: 10px
}

.ultimate-package .ultimate-text a:hover,
.ultimate-package .ultimate-text a:active
{
	border-color: #fff;
	color: #fff;
	text-decoration: none;
	background-image: url(bookNow.png);
}

h2.like-h1
{
	font-family: hand_of_seanregular, "Century Gothic", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 0px; background: #FFF; text-align: left;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; text-decoration: none; }
